<div class="row mt-16">
  <div class="col-4"></div>
  <div class="col-4">
    <div>
      <lib-login-form (submitted)="login($event)"></lib-login-form>
    </div>
    <div class="text-center">
      <a routerLink="/auth/register">Create new user</a>
    </div>
  </div>
  <div class="col-4">
  </div>
</div>
<div class="content-loader" *ngIf="isLoading$ | async">
  <mat-spinner></mat-spinner>
</div>
